@media screen and (max-width: 768px) {

    .hero__content {
        display: none;

    }

    .ddos-content {
        width: 100%;
        padding: 0 15px;
    }


.anchor-tabs {
    
    top: 60px;
}

    .ddos-head {
        width: 100%;
        height: 130px;
        margin-top: 60px;
        background: url(/web/shiwaicloud/uploads/image/bannergf.jpg) no-repeat center center;
        background-size: cover;

    }

    .anchor-tabs__inner {
        overflow-x: auto;
    }

    .anchor-tabs__item {
        white-space: nowrap;
        display: inline-block;
        /* 每个链接为块级元素 */
        margin-right: 15px;
        /* 每个链接之间留一些间距 */
    }

    .card-grid {
        flex-wrap: wrap;
    }

    .plan-card {
        width: 100%;
        margin-bottom: 15px;
    }

    .plan-card__list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }

    .card-grid--6 {
        grid-template-columns: repeat(1, 1fr);

        justify-items: center;
    }



    .scene-card.is-active .scene-card__back img {
        display: none;
    }

    .scene-card.is-active {
        width: 100%;
        height: auto;
    }

    .scene-card {
        width: 100%;
        height: auto;
        margin-bottom: 15px;
    }

    .scene-card__line {
        display: none;
    }

    .scene-card__back img {
        display: none;
    }

    .card-grid--3 {
        height: auto;
    }

    .process {
        display: none;
    }

    .compare-table {
        display: none;
    }

    .feature-list {
        grid-template-columns: repeat(1, 1fr);
    }

    .process__desc {
        display: block;
        background: #fff;
        box-shadow: 0.02rem 0.02rem 0.04rem 0 rgba(132, 132, 132, 0.2);
        border: 0.01rem solid #dbe0e5;
        border-radius: 4px;
        padding: 15px;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .process__desc-title p {
        font-size: 16px;
        color: #333;
        margin-bottom: 8px;
    }

    .process__desc-title div {
        font-size: 14px;
        color: #999;
    }

    .process__desc-title div a {
        color: #0af;
        font-size: 14px;
    }

    .icon-card {
        width: 100%;
    }

    .compare-tableApp {
        display: block;
        width: 100%;
        margin: 0 auto;
        background-color: #fff;
        border-collapse: collapse;
    }

    .compare-table__th--item{
        width: 100px;
    }

    .compare-table__th--brand{
        width: 75%;
    }
    .compare-table__th{
        border: 1px solid #e6e6e6;
        background-color: #fff;
        height: 60px;
    }
    .compare-table__brand{
        border: 2px solid #0af !important;
    }
    .compare-table__item{
        border-right: 2px solid #0af !important;
    }

    .compare-table__th--brand{
        background: linear-gradient(to right, #197add, #29a3e7);
        color: #fff;
        font-size: 20px;
        border-left: 2px solid #0af !important;
        border-right: 2px solid #0af !important;
    }
}